﻿.isotope_news ul.isotope_news_filters li a.filter_cat_alias_192{
	background-color:red;
}
.isotope_news ul.isotope_news_filters li a.filter_cat_alias_192::after{
	border-top-color:red;
}
.top_menu_lm a.topmenu_cat_webinars,.isotope_news ul.isotope_news_filters li a.filter_cat_alias_193{
	background-color:#107b45;
}
.top_menu_lm a.topmenu_cat_webinars::after,.isotope_news ul.isotope_news_filters li a.filter_cat_alias_193::after{
	border-top-color:#107b45;
}
.top_menu_lm a.topmenu_cat_school,.isotope_news ul.isotope_news_filters li a.filter_cat_alias_194{
	background-color:rgb(20, 64, 132);
}
.top_menu_lm a.topmenu_cat_school::after,.isotope_news ul.isotope_news_filters li a.filter_cat_alias_194::after{
	border-top-color:rgb(20, 64, 132);
}
.isotope_news ul.isotope_news_filters li a.filter_cat_alias_195{
	background-color:#ad8c27;
}
.isotope_news ul.isotope_news_filters li a.filter_cat_alias_195::after{
	border-top-color:#ad8c27;
}

.future .date{
	background-color:#107b45;
}

.timeline_items_holder .date{
	height: 24px;
}

.timelineLight .item h6{
	height: 46px;
}

.timelineLight .t_right, .timelineLight .t_right:hover:active{
	background-color:#107b45;
}

.top_search{
	display: none;
	margin: 74px 0 16px;
}